.c-cta-block--content {
  background: #201C40;
  background: var(--color-deep-purple);
  color: #FFF;
  color: var(--color-white);
}

@media (min-width: 990px) {

.c-cta-block--has-image {
    display: grid;
    grid-template-columns: 50% 50%;
}
  }

.c-cta-block--image {
  display: block;
  background-size: cover;
  background-repeat: no-repeat;
  width: 100%;
  aspect-ratio: 3 / 2;
  background-position: center center;
}

@media (min-width: 990px) {

.c-cta-block--image {
    height: 100%;
    background-size: cover;
}
  }


.c-cta-block a:hover {
    background: #CF0072;
    background: var(--color-hotpink);
  }


.c-cta-block a:focus {
    outline-color: #FFF;
    outline-color: var(--color-white);
  }

@media (min-width: 1480px) {

.page-node-type-section-page .c-cta-block--has-image {
    display: grid;
    grid-template-columns: 2fr 1fr;
    grid-auto-rows: minmax(0, 1fr);
}
  }
